/*
	99Lime.com HTML KickStart by Joshua Gatcke
	kickstart.css

	Don't edit the file if you want HTML KickStart to be upgradeable.
	Instead, copy any CSS selectors you want to modify to your style.css file.

	// Colors
	blue: #4D99E0;
*/
/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(kickstart-buttons.css);
@import url(kickstart-grid.css);
@import url(jquery.fancybox-1.3.4.css);
@import url(prettify.css);
@import url(tiptip.css);

/

ul, ol{
padding:0;
margin:0 0 20px 25px;
}

li{
padding:5px 0;
margin:0;
}

ul.list-unstyled{
padding:0;
margin:0 0 20px 0;
}

ul.list-unstyled li{
padding:5px 0;
margin:0;
list-style-type:none;

}
	
ul.alt{
padding:0;
margin:0 0 20px 0;
}

ul.alt li{
list-style-type:none;
border-top:1px dotted #ccc;
border-bottom:1px dotted #ccc;
margin:0 0 -1px 0;
background:url(img/icon-arrow-right.png) no-repeat 5px 0.7em;
padding-left:20px;
}

ul.tabs{
margin:10px 0 -1px 0;
padding:0;
width:100%;
border-bottom:1px solid #e5e5e5;
float:left;
font-size:0;
}

	ul.tabs.left{text-align:left;}
	ul.tabs.center{text-align:center;}
	ul.tabs.right{text-align:right;}
	ul.tabs.right li{margin:0 0 0 -2px;}

	ul.tabs li{
	font-size:13px;
	list-style-type:none;
	margin:0 -2px 0 0;
	padding:0;
	display:inline-block;
	*display:inline;/*IE ONLY*/
	position:relative;
	top:0;
	left:0;
	*top:1px;/*IE 7 ONLY*/
	zoom:1;
	}

	ul.tabs li a{
	text-decoration:none;
	width:94px;
	color:#666;
	display:inline-block;
	padding:9px 15px;
	position: relative;
	top:0;
	left:0;
	line-height:100%;
	background:#f5f5f5;
	-webkit-box-shadow: inset 0 -3px 3px rgba(0,0,0,0.03);
	-moz-box-shadow: inset 0 -3px 3px rgba(0,0,0,0.03);
	box-shadow: inset 0 -3px 3px rgba(0,0,0,0.03);
	border:1px solid #e5e5e5;
	border-bottom:0;
	font-size:0.9em;
	zoom:1;
	}

	ul.tabs li a:hover{
	background:#fff;
	}

	ul.tabs li.current a{
	position:relative;
	top:1px;
	left:0;
	background:#fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color:#222;
	}

	.tab-content{
	border:1px solid #efefef;
	border:1px solid #e5e5e5;
	background:#fff;
	clear:both;
	padding:20px;
	margin:0 0 40px 0;
	}
